"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.Btn_AppFront_HT" = "Show or hide the veil\n⇧ - click to toggle veil full screen or window\n⌥ - click to return veil to foreground";
"Localisation.Txt_Attente" = "…";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Menu_Fichier" = "File";
"Localisation.Menu_CoordChLoupe" = "Choose an application…";
"Localisation.ChBoxLcLoupe_HT" = "Hold down ⌘ key while clicking to choose another application (the veil must be shown)";
"Localisation.Txt_SelectApplic" = "Select an application:";
"Localisation.ChBoxLcLoupe" = "Open Magnifying glass";
"Localisation.StTxtTaillRect_HT" = "Dimension of the form, click to copy to the clipboard";
"Localisation.SliderTransp_HT" = "Transparency";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Btn_ImgFond_HT" = "Select a background image\r⇧ - click to remove it";
"Localisation.StTxtDiagRect_HT" = "Diagonal, click to copy to the clipboard";
"Localisation.StTxtAngRect_HT" = "Angle, click to copy to the clipboard";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible to check for updates at this moment, please check your internet connection or try again later.";
"Localisation.Txt_Ver_a_jour" = "This version is up to date.";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.Txt_Ver_Nouv" = "A new update is available.";
"Localisation.Btn_SiteWeb" = "Web Site";
"Localisation.Btn_Fermer" = "Close";
"Localisation.ChBoxQtLoupe" = "Quit Magnifying glass";
"Localisation.ChBoxQtLoupe_HT" = "When the veil is hidden";
"Localisation.Txt_NotesKey" = "Hit a key to display its name and its code.";
"Localisation.Menu_WinKey" = "Key Name Code";
"Localisation.StTxtNomsTouchs_HT" = "Name on US Keyboard";
"Localisation.Menu_Capt" = "Capture";
"Localisation.Menu_CaptSelect" = "Selection";
"Localisation.Menu_CaptFenetr" = "Window";
"Localisation.Menu_CaptTtEcrDiff" = "Times Screen";
"Localisation.Menu_CaptTtEcr" = "Screen";
"Localisation.Menu_CaptWinTransp" = "Veil";
"Localisation.Menu_CaptChoiFich" = "Choose Fich…";
"Localisation.Txt_SelectFichImg" = "Select a image file:";
"Localisation.Txt_DropQueFichImg" = "You can only drag and drop only a single image file here.";
"Localisation.Menu_CaptEnreg" = "Save…";
"Localisation.Btn_CentrImg_HT" = "Center picture\n⌥ click to center FrameCrop";
"Localisation.Btn_EffCadrCrop_HT" = "Delete FrameCrop";
"Localisation.Btn_DimDef_HT" = "Dimension x1";
"Localisation.Btn_DpiDef_HT" = "Dpi default";
"Localisation.Btn_EchDef_HT" = "Scale 100%";
"Localisation.Menu_WinPremPlan" = "Bring to Front";
"Localisation.StTxtPathDossCapt" = "Capture location";
"Localisation.Btn_ChoisirDoss" = "Choose Folder…";
"Localisation.ChBoxCaptSon" = "Play a sound when capture";
"Localisation.ChBoxCaptCurseur" = "Capture the Cursor";
"Localisation.ChBoxCaptPasOmbre" = "Do not capture the Shadow of the Window";
"Localisation.Menu_CaptEnregSs" = "Save As…";
"Localisation.Btn_SaveFich_HT" = "Press ⇧ or ⌃ in order to choose a destination folder";
"Localisation.ChBoxAffApEnreg" = "Show image file after saving";
"Localisation.Btn_DejDon" = "I\'ve already donated!";
"Localisation.Btn_FaireDon" = "Donate…";
"Localisation.Infos_Texte" = "HtmlGallery:\nSelect a photo folder or drop it on the list, the image files it contains will be added and its name will be that of the future gallery (if the list is empty). You can also select or drop an album file, its name will then be the name of the future gallery. You can also select or drop image files in batches or one by one.\nClick ⌥ on a line in the list to show the item in the Finder.\nDuplicate a gallery template to store the number of thumbnails per index page and their default sizes. This will also save the dimensions of the photos. You can also display this template folder in the Finder and modify it to match the website in which the photo gallery will be integrated. Knowledge of html is required. Examples are available in the Faq.\n \nScreenCapture:\nMake a ScreenCapture from the Capture menu. Capture the Veil means capture what is beneath the transparent window.\nA standard screen display picture in “@1x” and in “@2x” for a Retina screen. Move the image by pressing Spacebar while clicking and dragging, or using the arrow keys “→←↑↓” while holding down the Space bar (+ ⇧ key increases the step).\nDo C key click and drag to draw a FrameCrop (cropping via scissor button). Move and resize this FrameCrop by simply clicking in the centre or on the edges then dragging, or using the arrow keys “→←↑↓” (key ⇧ increases the step).\nYou can select a picture file from the menu or drag and drop the file on the Canvas.\nYou can reduce the step doing ⌥ click on the double-arrows buttons.\nNote: Rotate a picture may be long and can be canceled by pressing Esc, Tab, or Spacebar key.\n \nMouseCoord:\nClick on the small button on the upper left corner of the main window (with the coordinates) to show/hide the transparent window (called Veil). Toggle the Veil between full screen and window with an ⇧ click on this small button.\nClick and drag to draw a rectangle or an oval on the Veil. Do ⌥ click to center the rectangle, ⇧ click to same width/height, ⌘ click to draw an oval instead of a rectangle, Space bar click and drag to move the rectangle (or oval). Use the arrow keys “→←↑↓” to change the dimension, or move the rectangle by pressing the space bar simultaneously.\nYou must select a “Magnifier” application via the File menu in order to launch this at the same time as the veil.\n \n \nNo distribution, commercial or otherwise, is authorized without prior permission.\n \nCordially,\nThomas Robisson and Philippe Galmel.\n \nAll suggestions are welcomes.\nIf you notice any bugs, thanks for letting us know.\n \nThis program creates a folder named “fr.Toroco.GalleryCaptShot Datas” in the “Application Support” folder.\nThe authors accept no responsibility as for the use of this software. They may not be held responsible for any unspecified loss of data following the use of this software.\n \n \nThank you to the following people for testing and localizations.\nEnglish localisation: Thomas Robisson";
"Localisation.Menu_AppleApropos" = "About GalleryCaptShot";
"Localisation.Menu_AppleVMaJ" = "Check for updates…";
"Localisation.Infos_Text_Don" = "A donation would be appreciated to continue development of this program because it costs time and money.\r \rJust click the PayPal Donate button below. Even if you do not make a donation, you have to click the button to not see this window anymore.\r \rThank you very much.";
"Localisation.Pref_ChBoxAutoUpdt" = "Automatically check for updates";
"Localisation.Menu_Aide" = "Help";
"Localisation.Menu_AideAide" = "GalleryCaptShot Help";
"Localisation.Btn_LireAbout" = "Read About";
"Localisation.Txt_NomExisteRempl" = "A file named “¿%” already exists, do you want to replace it\?";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Txt_ErreurCapt" = "There was a problem during the screenshot.";
"Localisation.Txt_ErrNo" = "Error nb ";
"Localisation.ChBoxAffHlpTg" = "Show tooltips";
"Localisation.Txt_DossImgPb" = "The chosen destination folder for captures is not accessible, the default folder “Desktop” was selected.";
"Localisation.Btn_Remplacer" = "Replace";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.Txt_ImgNonSauv" = "The captured image was not saved.";
"Localisation.Txt_SelectDossSauv" = "Select the folder to save in:";
"Localisation.Txt_ChoisirUnDoss" = "Choose a Folder:";
"Localisation.Btn_Quit" = "Quit";
"Localisation.Btn_NePasQuit" = "Do not quit";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.Btn_SymAxeVH_HT" = "Flip Picture";
"Localisation.Txt_CodeCoul" = "Color code:";
"Localisation.Txt_SelectCoul" = "Select a color";
"Localisation.Btn_SelCoul_HT" = "Select rectangle color\n(⌥ click to show color code or ⇧ click to restore default color)";
"Localisation.Btn_RotatImg_HT" = "Rotate Picture";
"Localisation.Infos_StTextCopRight" = ". All rights reserved.";
"Localisation.StTxtDelaiAvCapt" = "Delay before times capture (seconds):";
"Localisation.StText_VolSfx" = "Sounds effects:";
"Localisation.Btn_Crop_HT" = "Crop the image according to the FrameCrop drawn by C key click and drag";
"Localisation.Txt_PgWebLoupe" = "You have not selected any “Magnifier” application, go to my web page to download one.";
"Localisation.Btn_Oubli" = "Forget";
"Localisation.Btn_Conserv" = "Keep";
"Localisation.Txt_OubliAppLoupe" = "Click “Forget” to stop remembering the magnifying glass application.";
"Localisation.Txt_AideNonDispo" = "Help isn\'t available for ¿%.\nPlease read “¿%”.\n \nThis version was built for ¿% with ¿% on ¿%.";
"Localisation.Menu_Galr" = "Gallery";
"Localisation.ListBoxFimgTitre" = "No\tName\tExt\tModified\tCreated\tPath\t6";
"Localisation.Txt_SelectDossier" = "Select a folder:";
"Localisation.Txt_SelectFichier" = "Select a file:";
"Localisation.Menu_FichierAddDoss" = "Add Folder…";
"Localisation.Menu_FichierAddFich" = "Add File…";
"Localisation.Menu_FermerFenetr" = "Close the window";
"Localisation.StText_Grill" = "Rows x Columns grid:";
"Localisation.StText_Thumb" = "Thumbnails width × height:";
"Localisation.StText_Pict" = "Pictures width × height:";
"Localisation.ChBoxOuvNav" = "Open the browser after creation";
"Localisation.Btn_GenerGal" = "Genererate gallery";
"Localisation.StText_TitreGal" = "Gallery title:";
"Localisation.StText_Theme" = "Theme:";
"Localisation.Txt_ErreurGal" = "There were problems with the items below.";
"Localisation.Btn_Refresh" = "Refresh";
"Localisation.Btn_CopiModelGal" = "Copy the gallery template";
"Localisation.Txt_ErrCopiGal" = "There was a problem copying the gallery. If a folder (a gallery template) with the name “¿%” exists, rename it before repeating the operation.";
"Localisation.Btn_OuvDsFind" = "Open in the Finder";
"Localisation.Txt_ErrOuvGal_A" = "There was a problem opening the “¿%” gallery template folder.";
"Localisation.Txt_ErrOuvGal_B" = "Default gallery templates cannot be opened or deleted, but they can be copied.";
"Localisation.Txt_AlbPasAjoutes" = "Some files in the album “¿%” have not been added because they were either invalid or their (purged) names already existed.";
"Localisation.Txt_ListePleine" = "And/or they haven\'t been added because the list is full (limited to ¿% items).";
"Localisation.Menu_FichierAddAlb" = "Add Album…";
"Localisation.Btn_Del_HT" = "Delete selected items from the list\n(⌘ et ⌥ click to check the list to remove lines not corresponding to any file, then give the count)";
"Localisation.Btn_DelList_HT" = "Remove all items of the list";
"Localisation.Btn_PressPapList_HT" = "Copy paths of selected items (all if none) in the list to the clipboard (+ ⌥ for ShellPath Terminal, + ⇧ for ShellPath Finder, + ⌃ for UrlPath)\n(⌘ and ⌥ click to restore the column widths by default)";
"Localisation.Btn_AddPressPap_HT" = "Add images whose paths are in the clipboard";
"Localisation.Txt_PressPapPasAjoutes" = "Some files whose path was in the clipboard were not added because they were either invalid or their (purged) names already existed.";
"Localisation.ChBoxImgOrg" = "Add original images";
"Localisation.ChBoxImgOrg_HT" = "These original images will be placed in a specific folder and will be displayed via the link just after the image dimensions (otherwise this link will display the gallery image)";
"Localisation.Txt_DossDoitVide" = "The folder “¿%” and its subfolders (if present) must be empty. It\'s possible that unconventional invisible elements may be present and disrupt the process.";
"Localisation.ChBoxAvecExt" = "Add the extension";
"Localisation.Txt_PasPuCreerCopier" = "There was a problem creating the gallery folder or its subfolders. Or some items could not be copied into the appendices folder.";
"Localisation.PopupMenuDate" = "Modification date\nCreation date";
"Localisation.Txt_AucuneImgValid" = "There are no valid images to process.";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Menu_FichierSauvAlb" = "Save Album…";
"Localisation.Txt_ErreurEnreg" = "There was a problem during recording.";
"Localisation.Btn_SuppModelGal" = "Delete the gallery template";
"Localisation.Txt_SurEffModGal" = "Are you sure you want to delete this gallery model “¿%”\?";
"Localisation.TitreWinMain" = "MouseCoord";
"Localisation.TitreWinCapt" = "ScreenCapture";
"Localisation.TitreWinGalr" = "HtmlGallery";
"Localisation.Menu_Coord" = "Coord";
"Localisation.Txt_DerUtilisee" = "Last used";
"Localisation.StText_DemarApp" = "Start application with window:";
"Localisation.ChBoxUneFenetr" = "Show only one window at a time";
"Localisation.ChBoxUpdtGal" = "Update gallery";
"Localisation.ChBoxUpdtGal_HT" = "Update of an existing gallery, images already present will not be replaced to avoid uploading them again to the server, but html and css files will be systematically replaced";
"Localisation.Btn_GenerGal_HT" = "Generates a gallery from listed images\n(⌥ click to open the last generated gallery in your browser or ⇧ click to show the gallery folder in the Finder, the gallery will not be generated)";
"Localisation.Txt_FichPasAjoutes" = "Some files were not added because they were either invalid or their (purged) names already existed.";
"Localisation.Txt_ErrGal_ExistePas" = "The gallery template folder “¿%” does not exist.";
"Localisation.Txt_FichModNonValid" = "Gallery template files are not valid.";
"Localisation.ChBoxMinuscule" = "Lowercase";
"Localisation.Txt_TsSerontEff" = "Beware, all non-gallery items will be deleted from the folder “¿%”.";
"Localisation.Txt_AlbVide" = "The album “¿%” is empty.";
"Localisation.Txt_DossVide" = "The folder “¿%” contains no images.";
"Localisation.Txt_PressPapVide" = "The clipboard is empty.";
"Localisation.Txt_DossPasAjoutes" = "Some files in the folder “¿%” have not been added because they were either invalid or their (purged) names already existed.";
"Localisation.Txt_NbLgSuppRest" = "¿% lines have been removed, leaving ¿%.";
"Localisation.Menu_FichierLtxtAbs" = "Save List AbsPath…";
"Localisation.Menu_FichierLtxtNat" = "Save List ShellPath F…";
"Localisation.Menu_FichierLtxtUrl" = "Save List UrlPath…";
"Localisation.Menu_FichierLtxtShl" = "Save List ShellPath T…";
"Localisation.StText_DossGal" = "Gallery folder name:";
"Localisation.PopupMenuFormNom" = "File name (as is)\nFile name lowercase\nNumber (1, 2, 3, ...)\nNumber (001, 002, 003, ...)";
"Localisation.Infos_StTextVersion" = "\n(⌥ click to copy to the clipboard)";
"Localisation.Txt_PasFichDsDossDest" = "The original files must not be in the destination folder.";
"Localisation.Txt_ErrSuppGal" = "There was a problem deleting the gallery. If a folder (gallery template) with the name “¿%” is probably locked.";
"Localisation.Txt_ErrFichListe" = "The following files have been ignored because, if they were valid at the time they were added to the list, they are no longer accessible.";
"Localisation.PopupMenuFmNomThb_HT" = "Name format as it will appear on the web page under the thumbnail";
"Localisation.PopupMenuFmNomPct_HT" = "Name format as it will appear on the web page under the picture";
"Localisation.PopupMenuFmNomFich_HT" = "Format of html and image file names (cleaned up for web format)";
"Localisation.ChBoxCdrVariabl" = "Variable thumbnail frame size";
"Localisation.ChBoxCdrVariabl_HT" = "If checked, the frame dimensions will vary depending on the size of the thumbnail, if unchecked, the frame will have fixed dimensions";
"Localisation.Btn_Localiser" = "Locate";
"Localisation.Btn_NePasLocaliser" = "Don\'t locate";
"Localisation.Btn_NePlusDemand" = "Don\'t ask anymore";
"Localisation.Txt_FichPlusLocalis" = "The file at the path below can no longer be found.\nIf you choose to select its new location, it is best to save the album (list) again.";
"Localisation.Txt_FichRemplNonValid" = "The replacement file you have just selected is not valid or its name (purged) already exists.";
